## haskell-shakespeare-i18n 0.0.1

=== debian/changelog ===
haskell-shakespeare-i18n (0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 15:31:33 -0500

haskell-shakespeare-i18n (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 Jan 2012 18:16:51 -0500
