## haskell-shakespeare-i18n 1.0.0.2

=== debian/changelog ===
haskell-shakespeare-i18n (1.0.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:16:48 -0400
