=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
   , ghc-ghci
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-dev (>> 0.10)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
@@ -21,7 +21,7 @@
   , libghc-parsec3-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/shakespeare-i18n
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-i18n
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-i18n
