## haskell-shakespeare-i18n 1.0.0.5

=== debian/changelog ===
haskell-shakespeare-i18n (1.0.0.5-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Jun 2014 23:33:42 +0100

haskell-shakespeare-i18n (1.0.0.5-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 May 2014 14:29:51 +0100

haskell-shakespeare-i18n (1.0.0.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:46 +0200

haskell-shakespeare-i18n (1.0.0.2-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:42 +0200

haskell-shakespeare-i18n (1.0.0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:00 +0200

haskell-shakespeare-i18n (1.0.0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Oct 2012 14:12:49 +0200
