=== debian/control ===
Source: haskell-shakespeare-i18n
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-shakespeare-dev (>> 1.0)
  , libghc-shakespeare-dev (<< 1.3)
  , libghc-shakespeare-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-shakespeare-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/shakespeare-i18n
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-i18n
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-i18n

Package: libghc-shakespeare-i18n-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-based approach to internationalization${haskell:ShortBlurb}
 This package uses the same approach of type-safe URLs to create translated
 content. It has a simple syntax for translators, while allowing the full
 power of Haskell for applying complex grammar rules.
 .
 This package was spun off from yesod-core, and therefore the Yesod
 documentation is a good place to start in understanding this package.
 Please see http://www.yesodweb.com/book/i18n for more information.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-i18n-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-based approach to internationalization${haskell:ShortBlurb}
 This package uses the same approach of type-safe URLs to create translated
 content. It has a simple syntax for translators, while allowing the full
 power of Haskell for applying complex grammar rules.
 .
 This package was spun off from yesod-core, and therefore the Yesod
 documentation is a good place to start in understanding this package.
 Please see http://www.yesodweb.com/book/i18n for more information.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-i18n-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-based approach to internationalization${haskell:ShortBlurb}
 This package uses the same approach of type-safe URLs to create translated
 content. It has a simple syntax for translators, while allowing the full
 power of Haskell for applying complex grammar rules.
 .
 This package was spun off from yesod-core, and therefore the Yesod
 documentation is a good place to start in understanding this package.
 Please see http://www.yesodweb.com/book/i18n for more information.
 .
 ${haskell:Blurb}
